.rd-navbar-static .rd-navbar-megamenu
{
	background: #125c76;
}

.rd-navbar-main-outer
{
	background-color: #125c76;
}

.bg-gray-100
{
	background-color: rgb(230, 245, 251) !important;
}

.bg-gray-700
{
	background-color: rgb(230, 245, 251) !important;
}

.button.button-primary, .button.button-primary:focus
{
	background-color: #125c76;
	border-color: #125c76;
}


.rd-navbar-static .rd-navbar-megamenu
{
	background: #125c76;
}
 
.rd-navbar-main-outer
{
	background-color: rgb(230, 245, 251);
}

.bg-gray-100 
{
	background-color: rgb(230, 245, 251) !important;
}

.bg-gray-700
{
	background-color: #125c76 !important;
}

.button.button-primary, .button.button-primary:focus
{
	background-color: #125c76;
	border-color: #125c76;
}

.rd-navbar-static .rd-nav-item.focus .rd-nav-link, .rd-navbar-static .rd-nav-item.opened .rd-nav-link {
	color: rgb(12, 62, 78);;
	background: transparent;
}

.rd-navbar-static .rd-nav-item.active .rd-nav-link
{
	color: #125c76;
}

html .page .text-primary {
	color: rgb(12, 62, 78); /** !!! */
}

.bg-primary {
	background-color: #125c76;
}

.rd-navbar-static .rd-navbar-megamenu
{
	background: #0c3a18;
}

.rd-navbar-main-outer
{
	background-color: rgb(230, 245, 251);
}

.bg-gray-700
{
	background-color: #125c76 !important;
}

.bg-gray-100
{
	background-color: rgb(230, 245, 251) !important;
}

.button.button-primary, .button.button-primary:focus
{
	background-color: #125c76;
	border-color: #125c76;
}

.button.button-primary:hover, .button.button-primary:active {
	color: #fff;
	background-color: rgb(12, 62, 78);
	border-color: rgb(12, 62, 78);
}

.rd-navbar-static .rd-nav-link:hover {
	color: #125c76;
}

.rd-navbar-fixed .rd-nav-item:hover .rd-nav-link, .rd-navbar-fixed .rd-nav-item.focus .rd-nav-link, .rd-navbar-fixed .rd-nav-item.active .rd-nav-link, .rd-navbar-fixed .rd-nav-item.opened .rd-nav-link {
	color: #fff;
	background: #125c76;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, [class^='heading-'] a:hover {
	color: #125c76;
}

a, a:focus, a:active {
	color: #125c76;
}

.link-default:hover {
	color: #125c76;
}

.ui-to-top {
	background: rgb(12, 62, 78);
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
	color: #125c76;
}

.swiper-pagination.swiper-pagination-modern .swiper-pagination-mark {
	background: rgb(12, 62, 78);
}

.rd-navbar-static .rd-nav-item.focus > .rd-navbar-submenu-toggle, .rd-navbar-static .rd-nav-item.opened > .rd-navbar-submenu-toggle {
	color: rgb(12, 62, 78);;
}

.card-corporate .card-title a[aria-expanded='true'], .card-corporate .card-title a:hover {
	color: rgb(12, 62, 78);
}

.rd-navbar-static .rd-nav-item.active > .rd-navbar-submenu-toggle {
	color: rgb(12, 62, 78);
}

.card-corporate .card-arrow {
	color: rgb(12, 62, 78);
}

.list-0 li i
{
	color: rgb(12, 62, 78) !important;
}
 
#vdz_cb_widget
{
	background-color: rgb(12, 62, 78);
	border-color: rgb(12, 62, 78);
}